uuid: 43fa13b2-764f-4c2c-b4ba-7689207b45bc
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.article
  module:
    - text
_core:
  default_config_hash: Ay3b2hq42cpQTFB_lNu8S2ZxuVIY6-dlBsc7vLeJ-YY
id: node.article.body
field_name: body
entity_type: node
bundle: article
label: Inhoud
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
